Looms compatible default format?

Jelmer Vernooij jelmer at samba.org
Thu Apr 30 13:25:12 BST 2009


Looms currently require a custom branch format that's provided by the
looms plugin. This makes it impossible to open loom branches unless you
have the looms plugin.

How much code would be required to support the required methods for
looms on the new branch format implementation? If it's a small amount of
code, would this be useful? Has this perhaps already been considered in
the past?

Cheers,

Jelmer



More information about the bazaar mailing list